patch [#26063] Fix deb package versioning (Patch for #26062)
[blender.git] / build_files / package_spec / pacman /
drwxr-xr-x   ..
-rw-r--r-- 1560 PKGBUILD
-rw-r--r-- 306 blender.install